Cyberduck Mountain Duck CLI

#9665 closed defect (fixed)

Ignored translations in Cyberduck 5.1.0 (20872)

Reported by: ryann Owned by: dkocher
Priority: normal Milestone: 5.4
Component: localization Version: 5.3.9
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description (last modified by ryann)

Hello,

I noticed in the last macOS stable release that a few strings already available translated on transifex are ignored and appear in English whichever the language application is set (French, German, Italian...)

The 3 ignored translated strings are in Transfers > General tab: "Open new connection" "Use browser connection" "Prompt"

Change History (15)

comment:1 Changed on Oct 11, 2016 at 10:23:48 AM by dkocher

  • Component changed from core to localization
  • Milestone set to 6.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Oct 11, 2016 at 10:24:44 AM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Duplicate for #9666.

comment:3 Changed on Oct 11, 2016 at 12:02:46 PM by ryann

Hello, Whereas they may be solved through the same correction, this ticket is not a duplicate of #9666

  • this ticket #9665 lists 3 texts ("Open new connection", "Use browser connection", "Prompt") that exist on transifex and have been translated a long time ago ... but appear untranslated in all later versions of Cyberduck.
  • ticket #9666 deals with 1 complementary string to the above 3 ones ("Open multiple connections") that unlike the two other ones from the same menu ("Open new connection", "Use browser connect") does not exist at all on transifex, and therefore can not be translated.

comment:4 Changed on Oct 11, 2016 at 12:05:17 PM by ryann

  • Description modified (diff)

comment:5 Changed on Oct 11, 2016 at 12:13:16 PM by dkocher

  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:6 Changed on Oct 18, 2016 at 3:14:28 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r21727.

comment:7 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

comment:8 Changed on Feb 8, 2017 at 1:17:46 PM by ryann

Some of the strings mentioned in this ticket are now correctly appearing translated for a few versions. But above mentioned "Prompt" string is still appearing untranslated (in Preferences > Transfers > General tab) in version 5.3.5 (23361).

Last edited on Feb 8, 2017 at 1:18:44 PM by ryann (previous) (diff)

comment:9 Changed on Mar 2, 2017 at 9:08:10 PM by ryann

It appears that this ticket is not yet closed: the above mentioned strings "Prompt" is still displayed untranslated in last released version 5.3.9 (23624)

By the way, the new string also mentioned in comments "Open multiple connections" is also appearing untranslated.

comment:10 Changed on Mar 3, 2017 at 9:06:20 AM by dkocher

  • Milestone changed from 5.2 to 6.0
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:11 Changed on Mar 3, 2017 at 3:38:06 PM by dkocher

  • Milestone changed from 6.0 to 5.3.10

comment:12 Changed on Mar 3, 2017 at 3:38:12 PM by dkocher

  • Version changed from 5.0.11 to 5.3.9

comment:14 Changed on Mar 3, 2017 at 3:39:59 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r38353.

comment:15 Changed on Mar 8, 2017 at 9:53:50 AM by dkocher

  • Milestone changed from 5.3.10 to 5.4

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software